GIT-MAILSPLIT(1)

NAME
git-mailsplit - Totally braindamaged mbox splitter program

SYNOPSIS
git-mailsplit [-b] [-f<nn>] [-d<prec>] -o<directory> [--] [<mbox>...].sp

DESCRIPTION
Splits a mbox file into a list of files: "0001" "0002" .. in the specified directory so you can process them further from there..sp

OPTIONS

<mbox>
    Mbox file to split. If not given, the mbox is read from the standard input.

<directory>
    Directory in which to place the individual messages.

-b  If any file doesn't begin with a From line, assume it is a single mail message instead of signalling error.

-d<prec>
    Instead of the default 4 digits with leading zeros, different precision can be specified for the generated filenames.

-f<nn>
    Skip the first <nn> numbers, for example if -f3 is specified, start the numbering with 0004.

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org> and Junio C Hamano <junkio@cox.net>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp